Is PHPUnit Broken for You Too?

I just installed openSUSE 11.4 (KDE) and in setting up my work environment, had some trouble. I use Komodo for my scripting IDE and the PHPUnit tests would not run. I had installed PHPUnit via the official method but no go. PHP Warning:...